prefix=/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgdatadir=${prefix}/share/elementary
themes=${pkgdatadir}/themes

Name: elementary
Description: Mobile device touchscreen widget library
Requires.private: efreet >= 1.6.99 efreet-mime >= 1.6.99 ecore-fb >= 1.6.99 ecore-ipc >= 1.0.999 ecore-x >= 1.7.99 eio ecore-con >= 1.6.99 ecore-imf >= 1.6.99 edje >= 1.6.99 ecore-file >= 1.6.99 ecore-evas >= 1.6.99 ecore >= 1.6.99 evas >= 1.6.99 eet >= 1.6.99 eina >= 1.6.99 eio >= 1.7.99 icu-i18n >= 4.8 
Version: 1.7.99.0
Libs: -L${libdir} -lelementary -lm -pthread -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -leet -levas -lecore -leina -lecore_evas -lecore_file -lecore_input -ledje -leio -licui18n -licuuc -licudata    -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -lefreet -lefreet_mime       -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -lecore_imf   -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -lecore_con  
Libs.private: -ldl -lm -pthread -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -leet -levas -lecore -leina -lecore_evas -lecore_file -lecore_input -ledje -leio -licui18n -licuuc -licudata    -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -lefreet -lefreet_mime       -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -lecore_imf   -L/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build/lib -lecore_con  
Cflags: -I${includedir}/elementary-1
